%YAML 1.2
---
version: 1.1

no_proxy:
  description: Address for which proxy will be desactivated
  examples:
    - .mozilla.org
    - .net.nz
    - 192.168.1.0/24
  type: domainname
  params:
    allow_ip: true
    allow_cidr_network: true
    allow_without_dot: true
    allow_startswith_dot: true
  multi: true
  mandatory: false
  disabled:
    variable: _.proxy_mode
    when: No proxy
...
